ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Paul King <k...@asert.com.au>
Subject Re: JDK 1.1 support
Date Fri, 14 Mar 2003 08:19:16 GMT
Steve Loughran wrote:
> ----- Original Message -----
> From: "Costin Manolache" <cmanolache@yahoo.com>
> To: <dev@ant.apache.org>
> Sent: Thursday, March 13, 2003 16:53
> Subject: Re: JDK 1.1 support
> 
> 
>>Then let's figure out if we shouldn't drop JDK1.1 now.


I think moving to 1.2+ is a great idea but would like to
see support for compiling classes with JDK 1.1 still
there.  So ant itself runs under 1.2+ but I can somehow
compile an applet class under a 1.1 compiler - to double
check that I haven't used something that will run in
IE 4/5 with no plug-ins.  This might be already catered
for using the extJavac property of <javac> or using the
<exec> task - not sure.

Paul.



Mime
View raw message